/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_ADMINDIVISION') 
 CREATE TABLE T_BDM_ADMINDIVISION (
FID BIGINT DEFAULT 0 NOT NULL,
fmodifierid BIGINT DEFAULT 0 NOT NULL,
fcreatetime DATETIME,
fmodifytime DATETIME,
fnumber VARCHAR(30) DEFAULT ' ' NOT NULL,
fname NVARCHAR(100) DEFAULT ' ' NOT NULL,
fstatus VARCHAR(30) DEFAULT 'C' NOT NULL,
fcreatorid BIGINT DEFAULT 0 NOT NULL,
fenable VARCHAR(30) DEFAULT '1' NOT NULL,
fmasterid BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_ADMINDIVISION_L') 
 CREATE TABLE T_BDM_ADMINDIVISION_L (
FID BIGINT DEFAULT 0 NOT NULL,
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
